<?php
include_once(_DIR_EXT."/aspmo_setting/c_setting_members_groups.php");
class c_page_cab_enterprise_setting_groups extends c_page_cab_setting_members_groups
{
  public $h1='Предприятие - рабочие группы' ;

 function block_main()
 { $this->page_title() ;
   $this->panel_list_edit() ;
 }
    
 function panel_list_edit()
 { include_once(_DIR_EXT.'/enterprise/report_groups_edit.php') ;
   $report_obj=new report_groups_edit() ;
   $report_obj->no_view_title=1 ;
   $report_obj->setting() ;
   $report_obj->view_as_HTML() ;
 }

    
}



?>